Subject: acka-games Digest V4 #95
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Tue, 17 Aug 1999 00:00:05 -0400 (EDT)

acka-games Digest	Monday, August 16 1999	Volume: 04  Issue: 095

----------------------------------------------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Duel (EAP/IB)
Date: Mon, 16 Aug 1999 15:14:04 -0400 (EDT)

I believe before we complete the duel we have to publish our word lists.

Mine was:

manic
azure
cooee

IB
trick up his sleeve

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Duel (EAP/IB)
Date: Mon, 16 Aug 1999 15:51:42 -0400 (EDT)

At 03:14 PM 8/16/99 -0400, you wrote:
>I believe before we complete the duel we have to publish our word lists.
>
>Mine was:
>
>manic
>azure
>cooee
>

err, i have to remember them now?

yquem
enzym
glaux

yeah, i think that's right.
-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary (lusk) - (/dev/joe?)
Date: Mon, 16 Aug 1999 18:02:01 -0400 (EDT)

On Sun, 15 Aug 1999, K 2 wrote:

> > * Vynd: 9 + 0 = 9
> > * Alfvaen: 14 + 3 = 17
> > * K2: 14 + 0 = 14
> > * /dev/joe: 7 + 0 = 7
> > * Dragon Mage: 17 + 2 + 1 = 20
> > * Studge: 2 - 1 = 1
> > * Emperor Ai! Pedrito!: 12 + 1 = 13

Two of these scores are wrong.  K 2 is on 13, and Dragon Mage is on 25.

The scores by round have been as follows:

RD	Brainiac	Vynd	Alfvaen	K 2	/d/j	JT	Stdg	EAP
1	Vynd		0	0	3	0	2	2	1
2	Alfvaen		0	0	3	0	3	0	0
3	K 2		0	3	0	3	3	0	3
4	/dev/joe	1	4	2	0	2	-1	2
5	Dragon Mage	0	4	2	1	0	-1	2
6	Studge		2	1	-1	0	0	2	2
7	EA!P!		4	0	2	2	4	-1	0
8	Vynd		0	2	1	-1	4	1	0
9	Alfvaen		2	0	1	2	4	0	2
10	K 2		0	3	0	0	3	-1	1
 	TOTAL		9	17	13	7	25	2	13

All the details are there for the checking, at

http://www.dpmms.cam.ac.uk/~dcr24/Nomic/Acka/subgames/fict5.html

(At least, the first 9 rounds are, and the 10th will be when I FTP it
over).

This message has been brought to you by the Ackan Committee for Greater
Referral to Informational Webpages.

Yours,
Slakko
Web-Harfer
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
My stream of consciousness has dried up.  Time to try irrigation.

------------------------------

End of acka-games Digest V4 #95
*******************************